uuid: f326ad98-cd3e-4ee1-904f-8394df0c0c12
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Contact
type: contact
description: ''
help: ''
new_revision: false
preview_mode: 0
display_submitted: false
